@font-face {
	font-family: "Iconfont";
	src: url("Iconfont.eot?711113bff7bad43e9926b2dc50306ee0?#iefix") format("embedded-opentype"),
url("Iconfont.woff2?711113bff7bad43e9926b2dc50306ee0") format("woff2"),
url("Iconfont.woff?711113bff7bad43e9926b2dc50306ee0") format("woff");
}

.icon {
	line-height: 1;
}

.icon:before {
	font-family: Iconfont !important;
	font-style: normal;
	font-weight: normal !important;
	vertical-align: top;
}

.icon-arrowDown:before {
	content: "\f101";
}
.icon-arrowLeft:before {
	content: "\f102";
}
.icon-arrowRight:before {
	content: "\f103";
}
.icon-facebook:before {
	content: "\f104";
}
.icon-instagram:before {
	content: "\f105";
}
.icon-mapPin:before {
	content: "\f106";
}
.icon-twitter:before {
	content: "\f107";
}
